---
layout: post
title:  "A new start"
date:   2020-12-15 21:48:11 -0300
categories: posts 
---

This is the start of Christopher's site.

If you somehow managed to read all the way to here, I am sincerely impressed.

That or I haven't posted too much :P